> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ru/obzor-produkta-veb-prilozhenie/geopard-mcp/podklyuchit-geopard-mcp.md).

# Подключить GeoPard MCP

Узнайте, как подключить GeoPard MCP к Claude, ChatGPT, Cursor и любому клиенту, совместимому с MCP.

GeoPard MCP позволяет ИИ-помощникам безопасно взаимодействовать с вашими агрономическими данными GeoPard через протокол Model Context Protocol (MCP).

Ниже вы найдёте руководства по подключению GeoPard MCP к популярным совместимым с MCP клиентам ИИ, таким как Claude, ChatGPT и Cursor. Также приведены общие шаги подключения и детали настройки.

{% hint style="success" %}
Для использования GeoPard MCP требуется действительная учётная запись GeoPard.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Это руководство применимо, если вы используете Claude на **тарифном плане Pro, Team или Enterprise** .

Если вы используете **бесплатный** план, пожалуйста, используйте универсальный подход с настольным приложением, описанный [**ниже**](/geopard-tutorials/ru/obzor-produkta-veb-prilozhenie/geopard-mcp/podklyuchit-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Только **владельцы** и **администраторы** могут настроить серверы GeoPard MCP в ChatGPT **Team**, **Enterprise**, и **Edu** рабочих пространствах.
{% endhint %}

{% hint style="warning" %}
Требуется режим разработчика, поскольку сервер GeoPard MCP не является официальным коннектором ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Универсальный MCP-клиент

**Добавьте сервер GeoPard MCP** используя конечную точку: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
или добавив сервер GeoPard MCP в **файл конфигурации MCP** для вашего клиента в соответствующем разделе. \
Результирующий файл конфигурации должен выглядеть примерно как следующий JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Аутентификация** с использованием учётных данных вашей учётной записи GeoPard.

{% hint style="warning" %}
Если аутентификация не удалась и клиент не может установить соединение, пожалуйста, **отправьте запрос через «Сообщить об ошибке» в веб-приложении GeoPard.**&#x20;

Некоторым MCP-клиентам может потребоваться небольшая дополнительная настройка потока аутентификации в GeoPard для установления соединения.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ru/obzor-produkta-veb-prilozhenie/geopard-mcp/podklyuchit-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
